@charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-style: normal;
}

.image-banner.list{
    padding: 80px 0;
}
.image-banner .banner-inner{
    width: 92%;
    height: auto;
    max-width: 1100px;
    margin: 0 auto;
}
.image-banner figure{
    margin-bottom: 80px;
}
.image-banner figure:last-child{
    margin-bottom: 0;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, main, menu, nav, section {
  display: block;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

address {
  font-style: normal;
}

button {
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  cursor: pointer;
}

button, input, select, textarea {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

pre {
  white-space: pre-wrap;
}

/* ================================================== */
/* 共通スタイル */
/* ================================================== */
html, body {
  width: 100%;
  height: auto;
  color: #3e3f3f;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.75;
  word-wrap: break-word;
  font-family: 'Yu Gothic', 'YuGothic';
}

.title {
  margin: 0 0 40px 0;
  font-size: 1.857rem;
}

@media screen and (min-width: 768px) {
  .title {
    font-size: 2.857rem;
  }
}

.title .en {
  display: block;
  margin: 0 0 5px 0;
  color: #cecece !important;
  font-size: 1.285rem;
}

@media screen and (min-width: 768px) {
  .title .en {
    font-size: 1.785rem;
  }
}

.blue {
  color: #056eb9;
}

.yellow {
  color: #f1bc04;
}

/* ================================================== */
/* こといろ */
/* ================================================== */
#keyvisual {
  position: relative;
  width: 100%;
  height: 400px;
  background-image: url(../images/kotoiro_keyvisual.jpg);
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  #keyvisual {
    height: 600px;
  }
}

#keyvisual .keyvisual-text {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 70%;
  max-width: 1200px;
  margin: 0 auto;
}

@media screen and (min-width: 768px) {
  #keyvisual .keyvisual-text {
    width: 92%;
  }
}

#concept {
  position: relative;
  width: 100%;
  height: auto;
  max-width: 1600px;
  margin: 40px auto;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
  #concept {
    width: 100%;
    margin: 80px auto;
  }
}

#concept .concept-title {
  text-align: center;
  font-size: 2.5rem;
}

#concept .concept-image {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width: 1080px) {
  #concept .concept-image {
    display: block;
  }
}

#concept .concept-content {
  width: 100%;
}

@media screen and (min-width: 1080px) {
  #concept .concept-content {
    width: calc(100% - 514px);
    margin: 0 0 0 514px;
  }
}

#concept .concept-content-title {
  margin: 0 0 28px 0;
  font-size: 1.857rem;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  #concept .concept-content-title {
    font-size: 2.5rem;
  }
}

#concept .concept-content-text {
  margin: 0 0 28px 0;
}

@media screen and (min-width: 768px) {
  #concept .concept-content-text {
    font-size: 1.285rem;
  }
}

#concept .concept-content-text.yellow {
  margin: 0 0 20px 0;
  font-weight: bold;
  font-size: 1.428rem;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  #concept .concept-content-text.yellow {
    font-size: 2.142rem;
  }
}

#concept .concept-content-inner {
  width: 100%;
  height: auto;
  margin: -24px 0 0 0;
  padding: 40px 20px;
  text-align: center;
  background-color: #f4f5f7;
}

@media screen and (min-width: 1080px) {
  #concept .concept-content-inner {
    text-align: left;
    padding: 40px 40px 40px 180px;
  }
}

#concept .concept-content-inner a {
  display: block;
  width: 100%;
  max-width: 310px;
  margin: 0 auto;
}

@media screen and (min-width: 1080px) {
  #concept .concept-content-inner a {
    margin: 0 auto 0 0;
  }
}

#point {
  width: 100%;
  height: auto;
  padding: 40px 0;
  background-image: url(../images/kotoiro_point_left_top.png), url(../images/kotoiro_point_right_top.png), url(../images/kotoiro_point_right_bottom.png), url(../images/kotoiro_point_left_bottom.png);
  background-size: 25%;
  background-repeat: no-repeat;
  background-position: top left, top right, bottom right, bottom left;
}

@media screen and (min-width: 768px) {
  #point {
    padding: 80px 0;
    background-size: auto;
  }
}

#point .point-inner {
  width: 92%;
  height: auto;
  max-width: 1100px;
  margin: 0 auto;
}

#point .point-title {
  text-align: center;
}

#point .point-text {
  margin: 0 0 20px 0;
  text-align: center;
}

@media screen and (min-width: 768px) {
  #point .point-text {
    margin: 0 0 40px 0;
    font-size: 1.285rem;
  }
}

#point .point-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 100%;
  height: auto;
}

@media screen and (min-width: 768px) {
  #point .point-content {
    -ms-flex-pack: distribute;
        justify-content: space-around;
  }
}

@media screen and (min-width: 1080px) {
  #point .point-content {
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

#point .point-content-item {
  width: 100%;
  max-width: 350px;
  margin: 0 auto 20px auto;
}

@media screen and (min-width: 768px) {
  #point .point-content-item {
    width: 48%;
    margin: 0 0 40px 0;
  }
  #point .point-content-item:last-child {
    margin: 0;
  }
}

@media screen and (min-width: 1080px) {
  #point .point-content-item {
    width: 31.33%;
    margin: 0;
  }
}

#point .point-content-item .bg {
  width: 100%;
  height: auto;
  margin: -10px 0 0 0;
  padding: 20px;
  border-radius: 15px;
  background-color: #f4f5f7;
}

@media screen and (min-width: 768px) {
  #point .point-content-item .bg {
    margin: -20px 0 0 0;
    padding: 40px 20px 20px 20px;
    height: 60%;
  }
}

@media screen and (min-width: 1080px) {
  #point .point-content-item .bg {
    margin: -20px 0 0 0;
    padding: 40px 20px 20px 20px;
    height: 70%;
  }
}

#point .point-content-item .bg h3 {
  margin: 0 0 20px 0;
  text-align: center;
  color: #056eb9;
  font-size: 1.428rem;
}

@media screen and (min-width: 1080px) {
  #point .point-content-item .bg h3 {
    font-size: 1.785rem;
  }
}

#point .point-content-item .bg ul li {
  position: relative;
  margin: 0 0 10px 0;
  padding: 0 0 0 20px;
}

@media screen and (min-width: 1080px) {
  #point .point-content-item .bg ul li {
    font-size: 1.285rem;
  }
}

#point .point-content-item .bg ul li::before {
  content: '●';
  position: absolute;
  left: 0;
  top: 0;
}

#info {
  width: 100%;
  height: auto;
  padding: 40px 0;
  background-repeat: repeat;
  background-image: url(../images/kotoiro_info_bg.png);
}

@media screen and (min-width: 768px) {
  #info {
    padding: 80px 0;
  }
}

#info .info-inner {
  width: 92%;
  height: auto;
  max-width: 1100px;
  margin: 0 auto;
}

#info .info-title {
  display: block;
  width: 100%;
  color: #056eb9;
}

#info .info-access {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  margin: 0 0 40px 0;
}

#info .info-access figure {
  position: relative;
  width: 100%;
}

@media screen and (min-width: 768px) {
  #info .info-access figure {
    width: 44%;
  }
}

#info .info-access figure img {
  width: 100%;
}

@media screen and (min-width: 1080px) {
  #info .info-access figure img {
    position: absolute;
    bottom: 0;
  }
}

#info .info-access table {
  display: table;
  width: 100%;
  margin: 0 0 20px 0;
}

@media screen and (min-width: 768px) {
  #info .info-access table {
    width: 54%;
    margin: 0;
  }
}

#info .info-access table tbody tr th {
  display: block;
  width: 100%;
  padding: 10px;
  text-align: left;
  color: #ffffff;
  background-color: #056eb9;
}

@media screen and (min-width: 768px) {
  #info .info-access table tbody tr th {
    display: table-cell;
    width: 170px;
    vertical-align: top;
    color: #3e3f3f;
    background-color: transparent;
    border-bottom: 1px solid #056eb9;
  }
}

#info .info-access table tbody tr td {
  display: block;
  width: 100%;
  padding: 10px;
  vertical-align: middle;
}

@media screen and (min-width: 768px) {
  #info .info-access table tbody tr td {
    display: table-cell;
    width: calc(100% - 170px);
    border-bottom: 1px solid #bfbfbf;
  }
}

#info .info-access table tbody tr td .num {
  font-size: 1.285rem;
}

@media screen and (min-width: 768px) {
  #info .info-access table tbody tr td .num {
    font-size: 1.642rem;
  }
}

#info .info-layout {
  width: 100%;
}

#info .info-layout figure {
  width: 100%;
}

#info .info-layout figure img {
  width: auto;
}

#info .info-img {
  margin: 0 0 20px;
}

@media screen and (min-width: 768px) {
  #info .info-img {
    margin: 0 0 50px;
  }
}

#flow {
  width: 100%;
  height: auto;
  padding: 40px 0;
  background-image: url(../images/kotoiro_flow_left_top.png), url(../images/kotoiro_flow_right_top.png), url(../images/kotoiro_flow_right_bottom.png), url(../images/kotoiro_flow_left_bottom.png);
  background-size: 25%;
  background-repeat: no-repeat;
  background-position: top left, top right, bottom right, bottom left;
}

@media screen and (min-width: 768px) {
  #flow {
    padding: 80px 0;
    background-size: auto;
  }
}

#flow .flow-inner {
  width: 92%;
  height: auto;
  max-width: 1100px;
  margin: 0 auto;
}

#flow .flow-title {
  text-align: center;
}

#flow .flow-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  height: auto;
}

#flow .flow-content-item {
  width: 48%;
}

@media screen and (min-width: 1080px) {
  #flow .flow-content-item {
    width: 23%;
  }
}

#flow .flow-content-item figure img {
  width: 100%;
}

#flow .flow-content-item .bg {
  width: 100%;
  height: 65%;
  margin: -10px 0 20px 0;
  padding: 20px 10px 10px 10px;
  border-radius: 15px;
  background-color: #f4f5f7;
}

@media screen and (min-width: 768px) {
  #flow .flow-content-item .bg {
    height: 145px;
    margin: -10px 0 40px 0;
  }
}

@media screen and (min-width: 1080px) {
  #flow .flow-content-item .bg {
    height: 188px;
    margin: -10px 0 10px 0;
  }
}

#flow .flow-content-item .bg h3 {
  margin: 0 0 5px 0;
  text-align: center;
  color: #056eb9;
  font-size: 1.428rem;
}

@media screen and (min-width: 1080px) {
  #flow .flow-content-item .bg h3 {
    font-size: 1.642rem;
  }
}

@media screen and (min-width: 1080px) {
  #flow .flow-content-item .bg p {
    font-size: 1.285rem;
  }
}

#flow .flow-content-item .bg p.notice {
  display: block;
  color: #ff0000;
  text-align: right;
  font-size: .928rem;
}

#contact {
  width: 100%;
  height: auto;
  padding: 40px 0;
  background-image: url(../images/kotoiro_contact_bg.png);
  background-size: cover;
  background-position: center;
}

@media screen and (min-width: 768px) {
  #contact {
    padding: 80px 0;
  }
}

#contact .contact-inner {
  width: 92%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 40px 20px;
  border-radius: 10px;
  background-color: #ffffff;
}

@media screen and (min-width: 768px) {
  #contact .contact-inner {
    padding: 40px 80px;
  }
}

#contact .contact-title {
  text-align: center;
}

#contact table {
  display: table;
  width: 100%;
  height: auto;
  border-collapse: collapse;
}

@media screen and (min-width: 768px) {
  #contact table tbody tr {
    display: block;
    margin: 0 0 20px 0;
  }
}

#contact table tbody tr th {
  display: block;
  width: 100%;
  padding: 0.5em;
  text-align: center;
  vertical-align: top;
}

@media screen and (min-width: 768px) {
  #contact table tbody tr th {
    display: table-cell;
    width: 270px;
    min-width: 270px;
    text-align: right;
    padding: 5px 30px 5px 0;
    font-size: 1.214rem;
  }
}

#contact table tbody tr th .red {
  color: #fff;
  background-color: #c80f0f;
  padding: 0.2em 0.5em;
  margin-left: 1em;
}

#contact table tbody tr th p {
  text-align: left;
}

#contact table tbody tr td {
  display: block;
  width: 100%;
  padding: 0;
  background-color: #f7f7f7;
}

#contact table tbody tr:first-child td{
    padding: .5em 1em;
}

@media screen and (min-width: 768px) {
  #contact table tbody tr td {
    display: table-cell;
    width: 73%;
  }
}

#contact table tbody tr td input {
  display: block;
  width: 100%;
  padding: 5px;
  border: 0;
  background-color: #f7f7f7;
}

@media screen and (min-width: 768px) {
  #contact table tbody tr td input {
    height: 40px;
  }
}

#contact table tbody tr td select {
  height: 30px;
  background-color: #f7f7f7;
  display: block;
}

#contact table tbody tr td textarea {
  border: none;
  background-color: #f7f7f7;
  width: 100%;
  height: 150px;
  padding: 10px;
  font-family: 游ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

@media screen and (min-width: 768px) {
  #contact table tbody tr td textarea {
    height: 200px;
  }
}

#contact table tbody tr td label {
    display: flex;
    padding: 0.5em;
}

#contact table tbody tr td label input {
    width: auto;
    height: auto;
}

#contact table tbody tr td input:focus {
  outline: solid 1px #056eb9;
}

#contact table tbody tr td textarea:focus {
  outline: solid 1px #056eb9;
}

#contact table tbody tr td label input:focus {
  outline: none;
}

#contact table tbody tr td p {
  padding-left: 0.5em;
}

#contact table tbody tr td .privacy {
  width: 100%;
  height: 250px;
  padding: 10px;
  overflow-y: auto;
  word-break: break-all;
  background-color: #f7f7f7;
}

@media screen and (min-width: 768px) {
  #contact table tbody tr td .privacy {
    padding: 20px;
  }
}

#contact table tbody tr td .privacy h4 {
  font-weight: bold;
  margin-bottom: 0.5em;
}

@media screen and (min-width: 768px) {
  #contact table tbody tr td .privacy h4 {
    font-size: 1.142rem;
  }
}

#contact table tbody tr td .privacy h4:first-child {
  margin-top: 0;
}

#contact table tbody tr td .privacy p {
  margin: 0 0 1em 0;
}

#contact table tbody tr td .privacy a {
  text-decoration: underline;
}

#contact table tbody tr td .privacy .mab {
  margin-bottom: 0.5em;
}

@media screen and (min-width: 768px) {
  #contact .vt {
    vertical-align: top;
  }
}

div.error {
  width: 100%;
  color: #ff0000;
  font-weight: bold;
}

div#policy-error {
  margin: 0 0 1em 0;
  text-align: center;
}

.doui fieldset {
  text-align: center;
  margin: 1em auto;
}

@media screen and (min-width: 768px) {
  .doui fieldset {
    font-size: 1.285rem;
    margin-bottom: 40px;
  }
}

.text {
  margin-bottom: 1em;
}

@media screen and (min-width: 768px) {
  .text {
    font-size: 1.142rem;
    text-align: center;
    margin-bottom: 52px;
  }
}

button {
  background-color: #056eb9;
  color: #fff;
  width: 80%;
  font-size: 1.3em;
  display: block;
  margin: 0 auto;
  padding: 0.5em 1em;
}

@media screen and (min-width: 768px) {
  button {
    font-size: 1.428rem;
    width: 330px;
    padding: 20px 0;
  }
}

/* ================================================== */
/* HEADER */
/* ================================================== */
.header {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: auto;
  padding: 25px 0 0 0;
}

.header-inner {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.header-sp-logo {
  position: absolute;
  top: 5px;
  left: 0;
  width: 50px;
  padding: 5px;
  text-align: center;
  background-color: #ffffff;
}

.header-sp-logo img {
  width: 40px;
}

@media screen and (min-width: 1080px) {
  .header-sp-logo {
    display: none;
  }
}

.header-nav {
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  padding: 10px 40px;
  border-radius: 50px;
  background-color: #ffffff;
}

@media screen and (min-width: 1080px) {
  .header-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.header-nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header-nav-list-item {
  position: relative;
}

.header-nav-list-item:last-child {
  margin: 0;
}

.header-nav-list-item a {
  display: block;
  width: auto;
  padding: 10px;
  color: #292929;
  font-size: 1.142rem;
  text-decoration: none;
}

/* ================================================== */
/* FOOTER */
/* ================================================== */
.footer-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 92%;
  max-width: 1100px;
  margin: 0 auto;
  padding: 40px 0 0 0;
  border-bottom: 1px solid #bfbfbf;
}

@media screen and (min-width: 768px) {
  .footer-inner {
    padding: 40px 0;
  }
}

.footer-address {
  width: 100%;
  margin: 0 0 20px 0;
}

@media screen and (min-width: 768px) {
  .footer-address {
    width: auto;
    margin: 0;
  }
}

.footer-contact {
  width: 100%;
  margin: 0 0 20px 0;
}

@media screen and (min-width: 768px) {
  .footer-contact {
    width: auto;
    margin: 20px 0 0 0;
  }
}

@media screen and (min-width: 1080px) {
  .footer-contact {
    width: auto;
    margin: 0;
  }
}

.footer-contact a {
  display: block;
  line-height: 1;
  text-decoration: none;
  color: #143c69;
  font-size: 2.142rem;
}

.footer-contact a:before {
  content: url(../images/kotoiro_footer_tel.png);
  margin: 0 10px 0 0;
}

.footer-contact small {
  color: #056eb9;
  margin: 0;
  font-size: 0.8rem;
}

.footer-nav {
  width: 100%;
  margin: 0 0 20px 0;
}

@media screen and (min-width: 768px) {
  .footer-nav {
    width: 33.33%;
    margin: 0;
  }
}

.footer-nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.footer-nav-list-item {
  position: relative;
  width: 49%;
  line-height: 2;
  padding: 0 0 0 16px;
}

@media screen and (min-width: 1080px) {
  .footer-nav-list-item {
    width: auto;
    margin: 0 16px 0 0;
  }
}

.footer-nav-list-item:first-child {
  width: 100%;
  margin: 0;
}

@media screen and (min-width: 1080px) {
  .footer-nav-list-item:first-child {
    width: auto;
    margin: 0 16px 0 0;
  }
}

.footer-nav-list-item:before {
  content: url(../images/kotoiro_footer_arrow.png);
  position: absolute;
  top: 0;
  left: 0;
}

.footer-nav-list-item a {
  text-decoration: none;
  color: #4c4c4c;
  font-size: .928rem;
}

@media screen and (min-width: 768px) {
  .footer-nav-list-item a {
    width: 59%;
  }
}

.footer .copyright {
  display: block;
  padding: 20px 0;
  text-align: center;
  font-size: .857rem;
}
